<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task9.5</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="content">
            <div class="contact">CONTACT</div>
            <input type="text" class="name" placeholder="Name">
            <input type="text" class="email" placeholder="Email">
            <input type="text" class="message" placeholder="Message">
            <div class="send">
                <div class="btn-send">SEND</div>
            </div>
        </div>
    </div>
</body>
</html>